Filewatcher File Search File Search
Catalog
Content Search
» » » » »

Version-Requirements-0.101022.tar.gz

Homepage:-
Package version:-
Architecture:-
Distribution:FreeBSD distfiles
Filename:Version-Requirements-0.101022.tar.gz

/Version-Requirements-0.101022/README


This archive contains the distribution Version-Requirements,
version 0.101022:

  a set of version requirements for a CPAN dist

This software is copyright (c) 2010 by Ricardo Signes.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.



/Version-Requirements-0.101022/t/release-pod-syntax.t

#!perl

BEGIN {
  unless ($ENV{RELEASE_TESTING}) {
    require Test::More;
    Test::More::plan(skip_all => 'these tests are for release candidate testing');
  }
}

use Test::More;

eval "use Test::Pod 1.41";
plan skip_all => "Test::Pod 1.41 required for testing POD" if $@;

all_pod_files_ok();

/Version-Requirements-0.101022/Changes

Revision history for Version-Requirements

0.101022  2012-02-03 10:29:59 America/New_York
          DEPRECATED DEPRECATED DEPRECATED DEPRECATED

          Version::Requirements is still DEPRECATED

          deprecation is only warned-about if not doing core perl tests,
          to quiet them up for the sake of porters' sanity

0.101021  2011-12-30 15:39:56 America/New_York
          DEPRECATED D
more»

/Version-Requirements-0.101022/LICENSE

This software is copyright (c) 2010 by Ricardo Signes.

This is free software; you can redistribute 
more»

Browse inside Version-Requirements-0.101022.tar.gz

         [DIR]Version-Requirements-0.101022/ (10)

Download Version-Requirements-0.101022.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com